
PENGADIAN EMAS - Bug #14801

Android [EMAS][REGISTRATION][Gold Purchase Maximum Pembelian Rupiah] UI Issue ###8809

17 November 2022 01:22 PM - yap chekying

Status: Closed Start date: 17 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Click Link XD to get detail page specifications

Link

1.

Issue: Incorrect Font thicknesses, alignment and Text sizes

Expectation: Adjust the font thicknesses, alignment position and text sizes accordingly (please match the examples in XD)

2.

Issue : Incorrect text color, incorrect 'Maksimum pembelian is Rp 5,000,000.00' text

Expectation: Text should be: Maksimum pembelian 500 juta, Please match the text color as referred in XD link

History

#1 - 21 November 2022 03:32 PM - aiman baharum

- % Done changed from 0 to 100

#3 - 21 November 2022 08:14 PM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

#4 - 21 November 2022 11:05 PM - yap chekying

- Status changed from New to Resolved

#5 - 22 November 2022 04:05 PM - Dwi Dwi

- File WhatsApp Image 2022-11-22 at 3.03.43 PM.jpeg added

#6 - 22 November 2022 04:06 PM - Dwi Dwi

- Status changed from Resolved to Pending Close

#7 - 23 November 2022 10:50 AM - yap chekying

- Assignee changed from Dwi Dwi to yap chekying

#8 - 07 December 2022 12:32 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files
8809.png 113 KB 17 November 2022 yap chekying

WhatsApp Image 2022-11-22 at 3.03.43 PM.jpeg 50.6 KB 22 November 2022 Dwi Dwi
